Page MenuHomePhabricator

UploadWizard file upload status runs into action button
Closed, ResolvedPublic

Description

It appears that the "mwe-upwiz-file-endchoice" element could use a little room next to the action button.

I noticed this on Wikimedia Commons today.

- Safari on OS X Yosemite

- Chrome on OS X Yosemite

- Safari on OS X Yosemite (different action label)

Event Timeline

Ckoerner created this task.Jul 30 2015, 9:53 PM
Ckoerner raised the priority of this task from to Needs Triage.
Ckoerner updated the task description. (Show Details)
Ckoerner added a project: UploadWizard.
Ckoerner added a subscriber: Ckoerner.
Restricted Application added a project: Multimedia. · View Herald TranscriptJul 30 2015, 9:53 PM
Restricted Application added subscribers: Steinsplitter, Aklapper. · View Herald Transcript
matmarex claimed this task.Jul 31 2015, 9:29 PM
matmarex triaged this task as Normal priority.
matmarex set Security to None.
Restricted Application added a subscriber: Matanya. · View Herald TranscriptJul 31 2015, 9:29 PM

Change 229183 had a related patch set uploaded (by Bartosz Dziewoński):
Move file upload status labels from PHP to JS, and display them better

https://gerrit.wikimedia.org/r/229183

Change 229607 had a related patch set uploaded (by Bartosz Dziewoński):
Add needed whitespace between buttons and text in UploadWizard

https://gerrit.wikimedia.org/r/229607

Change 229607 merged by jenkins-bot:
Add needed whitespace between buttons and text in UploadWizard

https://gerrit.wikimedia.org/r/229607

matmarex closed this task as Resolved.Aug 6 2015, 10:53 AM
matmarex added a subscriber: kaldari.

Resolved by @kaldari's patch above. My patch is just cleanup now.

Change 229183 merged by jenkins-bot:
Move file upload status labels from PHP to JS, and display them better

https://gerrit.wikimedia.org/r/229183

Jdforrester-WMF moved this task from Untriaged to Done on the Multimedia board.Sep 15 2015, 4:27 PM